<div>
    


Semaforo



    <script>

const RUTA01 = "<?php echo e(route('panel-cirujano')); ?>"; 

const RUTA02 =  "<?php echo e(asset('cirujano/nuevo/movil')); ?>";

alert(RUTA01);
alert(RUTA02);

if (window.innerWidth < 960) {
    alert('Pantalla con resolucion menor a 960');
 
    window.location = RUTA01;
}


if (window.innerWidth >= 960) {
    alert('Pantalla con resolucion mayor a 960');
    window.location = RUTA02;
}

    </script>
</div>
<?php /**PATH C:\laragon\www\SistemaMedicoV1\resources\views/livewire/cirujano/semaforo.blade.php ENDPATH**/ ?>